@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	background-color: #fff;
	background-image: url(bg2.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}
p {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}
#templants {
	width: 1010px;
	height: auto;
	position: relative;
	margin: 0 auto;
	letter-spacing: 2px;
	line-height: 20px;
	font-size: 13px;
	font-family: Verdana, "新細明體", "微軟正黑體";
}
#top {
	width: 1010px;
	height: 142px;
	float: left;
	background-image: url(top.jpg);
}
#logo {
	position: absolute;
	z-index: 2;
	height: auto;
	width: 222px;
	left: 0px;
	top: 0px;
}
/************************************************************/
#top_link {
	position: absolute;
	z-index: 2;
	height: auto;
	width: 241px;
	left: 772px;
	top: 12px;
	font-size: 12px;
}
#top_link .thread {
	color: #FFFF66;
	float: left;
}
#top_link .frame {
	height: 24px;
	width: 75px;
	float: left;
	color: #556606;
}
#top_link A:link {
	color: #556606;
	TEXT-DECORATION: none;
}
#top_link A:visited {
	color: #556606;
	TEXT-DECORATION: none;
}
#top_link A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
/************************************************************/
#center {
	height: auto;
	width: 1010px;
	float: left;
	background-image: url(center_bg.png);
}
/************************************************************/
#left_nav {
	height: auto;
	width: 290px;
	float: left;
}
#left_nav .title {
	height: auto;
	width: 255px;
	float: right;
	margin-bottom:10px;
	background-image: url(lef_nav_bg.jpg);
}
#left_nav .menu_top {
	height: auto;
	width: 255px;
	float: right;
}
#left_nav .menu {
	height: auto;
	min-height: 200px;
	width: 235px;
	float: right;
	background-image: url(menu_bg.jpg);
	padding: 0px 0px 0px 20px;
	color: #F60;
}
#left_nav .menu A:link {
	color: #F60;
	TEXT-DECORATION: none;
}
#left_nav .menu A:visited {
	color: #F60;
	TEXT-DECORATION: none;
}
#left_nav .menu A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}

#left_nav .menu_bottom {
	height: auto;
	width: 255px;
	float: right;
}
#left_nav .ad {
	height: auto;
	width: 255px;
	float: right;
	text-align: center;
	padding: 0px 0px 0 0px;
	background-image: url(lef_nav_bg2.jpg);
}
/************************************************************/
#main {
	height: auto;
	width: 720px;
	float: left;
}
#banner {
	height: 180px;
	width: 720px;
	float: left;
	text-align: center;
}
#breadcrumbs {
	height: 25px;
	width: 670px;
	font-size: 13px;
	text-align: left;
	padding: 10px 0px 0px 0px;
	margin: 0 auto;
	clear: both;
	color: #2C5E99;
	border-bottom: 2px #CCCCCC dotted;
}
#breadcrumbs A:link {
	color: #7299AA;
	TEXT-DECORATION: none;
}
#breadcrumbs A:visited {
	color: #7299AA;
	TEXT-DECORATION: none;
}
#breadcrumbs A:hover {
	COLOR: #7299AA;
	TEXT-DECORATION: underline;
}

/************************************************************/
#footer {
	width: 100%;
	height: 179px;
	float: left;
	background-image: url(footer.jpg);
	color: #FFF;
	letter-spacing: 1px;
	font-size: 12px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	font-family: Verdana, "新細明體", "微軟正黑體";
}
#footer .footer_center {
	width: 1010px;
	height: 189px;
	margin: 0 auto;
}
#footer .menu {
	width: 800px;
	height: 23px;
	margin: 0 auto;
	padding: 10px 0px 0px 0px;
	color: #1494BE;
	background-image: url(menu_bg.png);
	clear: both;
}
#footer .menu A:link {
	color: #1494BE;
	TEXT-DECORATION: none;
}
#footer .menu A:visited {
	color: #1494BE;
	TEXT-DECORATION: none;
}
#footer .menu A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
#footer .info {
	width: 1010px;
	height: 30px;
	margin: 0 auto;
	padding: 10px 0px 0px 0px;
	float: left;
}
#footer .copyright {
	width: 1010px;
	height: 30px;
	margin: 0 auto;
	float: left;
	color: #FFF;
}
#footer .copyright A:link {
	color: #FFF;
	TEXT-DECORATION: none;
}
#footer .copyright A:visited {
	color: #FFF;
	TEXT-DECORATION: none;
}
#footer .copyright A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
/************************************************************/
